@charset "UTF-8";
/* Scss Document */
/*メディアクエリ*/
/*〜〜メディアクエリ*/
.fadeIn.animated {
  animation-duration: 1.5s; }

main {
  width: 90%;
  max-width: 1024px;
  margin: auto;
  padding-top: 248px; }

h2 {
  height: 40px;
  text-align: left;
  margin-bottom: 100px; }
  @media (max-width: 560px) {
    h2 {
      height: 35px; }
      #cultural h2 {
        height: 118px; } }

h3 {
  font-size: 170%;
  text-align: left;
  line-height: 1.6em;
  margin-bottom: .5em; }

h4 {
  font-size: 140%;
  text-align: left;
  margin-bottom: .5em; }

figcaption {
  color: #808080;
  font-size: 85%;
  line-height: 2em;
  text-align: left;
  padding-top: .5em; }

section {
  margin-bottom: 144px; }

table {
  width: 100%; }
  table th, table td {
    padding: 1em;
    border: thin solid #cccccc;
    vertical-align: middle;
    line-height: 1.6em; }
    @media (max-width: 560px) {
      table th, table td {
        padding: 1em .7em; } }
    table th:first-of-type, table td:first-of-type {
      border-left: none; }
    table th:last-of-type, table td:last-of-type {
      border-right: none; }
    table th p:not(:last-of-type), table td p:not(:last-of-type) {
      padding-bottom: .7rem; }
  table.scroll {
    display: block;
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch; }

/*history*/
@media (min-width: 961px) {
  #history h2 {
    margin-bottom: 230px; } }
#history section:first-of-type figure {
  width: 100%;
  max-width: 545px; }
  @media (min-width: 961px) {
    #history section:first-of-type figure {
      width: 53%;
      float: right;
      margin-top: -270px; } }

/*collections*/
#collections section:first-of-type .wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  @media (max-width: 960px) {
    #collections section:first-of-type .wrap {
      justify-content: flex-start; } }
  #collections section:first-of-type .wrap .floor {
    width: calc(100% - 380px); }
    @media (max-width: 960px) {
      #collections section:first-of-type .wrap .floor {
        width: 100%; } }
  #collections section:first-of-type .wrap ul.list-1 {
    width: 330px;
    list-style-type: none;
    padding: 2rem 0 0; }
    #collections section:first-of-type .wrap ul.list-1 li {
      position: relative;
      text-align: left;
      font-size: 114%;
      padding: 1em 0; }
      #collections section:first-of-type .wrap ul.list-1 li a.p-link {
        transition: .5s; }
      #collections section:first-of-type .wrap ul.list-1 li a.p-link:hover {
        background-color: #D9D9D9; }
      #collections section:first-of-type .wrap ul.list-1 li a.btn-1 {
        position: absolute;
        display: block;
        font-size: 30%;
        padding: .3rem .4rem;
        right: 0;
        top: 50%;
        transform: translateY(-50%); }
      #collections section:first-of-type .wrap ul.list-1 li:not(:last-of-type) {
        border-bottom: thin dotted #000000; }
#collections section:not(:first-of-type) {
  text-align: left; }
  #collections section:not(:first-of-type) p {
    margin-bottom: 1rem; }

#lobby, #fer, #ser, #ter, #foer, #pr, #opr, #aud {
  margin-top: -100px;
  padding-top: 100px; }

/*cultural*/
#cultural section {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  #cultural section:nth-of-type(even) {
    flex-direction: row-reverse; }
  #cultural section div, #cultural section figure {
    width: 47%; }
    @media (max-width: 560px) {
      #cultural section div, #cultural section figure {
        width: 100%; }
        #cultural section div p, #cultural section figure p {
          margin-bottom: 2rem; } }
  @media (min-width: 561px) {
    #cultural section:last-of-type div {
      margin-top: -3.2rem; }
      #cultural section:last-of-type div h3 {
        text-align: right; } }

/*kenji_miyazawa*/
#kenji_miyazawa section:first-of-type {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  #kenji_miyazawa section:first-of-type p {
    width: 60%; }
    @media (max-width: 560px) {
      #kenji_miyazawa section:first-of-type p {
        width: 100%;
        margin-bottom: 2rem; } }
  #kenji_miyazawa section:first-of-type figure {
    width: 30%; }
    @media (max-width: 560px) {
      #kenji_miyazawa section:first-of-type figure {
        width: 100%; } }
#kenji_miyazawa section:last-of-type {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  #kenji_miyazawa section:last-of-type figure {
    width: 30%; }
    @media (max-width: 560px) {
      #kenji_miyazawa section:last-of-type figure {
        width: 100%;
        margin-bottom: 2rem; } }

/*Information*/
#Information table tr:first-of-type th {
  padding: .3em 1em; }
#Information section:first-of-type {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap; }
  #Information section:first-of-type article:first-of-type {
    width: 100%;
    margin-bottom: 4rem; }
  #Information section:first-of-type article:not(:first-of-type) {
    text-align: left;
    margin-right: 3rem; }
    #Information section:first-of-type article:not(:first-of-type) p.text-1, #Information section:first-of-type article:not(:first-of-type) p.text-2 {
      margin-top: 1em; }
    @media (max-width: 560px) {
      #Information section:first-of-type article:not(:first-of-type) {
        width: 100%;
        margin-right: auto;
        margin-bottom: 3rem; } }
#Information section:last-of-type .wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  #Information section:last-of-type .wrap .g-map {
    width: 54%; }
    @media (max-width: 560px) {
      #Information section:last-of-type .wrap .g-map {
        width: 100%;
        margin-bottom: 4rem; } }
    #Information section:last-of-type .wrap .g-map div:last-of-type {
      position: relative;
      margin-top: 1rem; }
      @media (max-width: 560px) {
        #Information section:last-of-type .wrap .g-map div:last-of-type {
          position: static;
          text-align: left; } }
      #Information section:last-of-type .wrap .g-map div:last-of-type a.btn-1 {
        position: absolute;
        display: block;
        right: 0;
        top: 50%;
        transform: translateY(-50%); }
        @media (max-width: 560px) {
          #Information section:last-of-type .wrap .g-map div:last-of-type a.btn-1 {
            position: static;
            display: inline-block;
            margin-top: .5rem;
            transform: none; } }
  #Information section:last-of-type .wrap .by {
    width: 38%; }
    @media (max-width: 560px) {
      #Information section:last-of-type .wrap .by {
        width: 100%; } }
    #Information section:last-of-type .wrap .by article {
      margin-bottom: 2rem; }

.map-wrap {
  position: relative;
  padding-bottom: 50%;
  height: 0;
  overflow: hidden; }
  @media (max-width: 960px) {
    .map-wrap {
      padding-bottom: 70%; } }
  @media (max-width: 560px) {
    .map-wrap {
      padding-bottom: 85%; } }
  .map-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
